/* x31753 - [_def_list] Default List () */
/* Requires the images to be cropped to 78px x 84px square */
.list_item {
	margin-bottom: 5px;
	padding-top: 10px;
	background: url('../i/dashed_hor.gif') top left repeat-x;
}
.list_item_body {
	padding: 1px 14px 2px 7px;
}
.list_item .img_float {
	float: left;
	width: 78px;
}
.list_item .img_wrap {
	margin: 0 0 0 82px;
	padding: 0 0 0 12px;
}
* html .list_item .img_float {
	margin-right: -3px;
}
* html .list_item .img_wrap {
	margin: 0 0 0 79px;
}
.list_item_details {
	min-height: 62px;
}
* html .list_item_details {
	height: 62px;
}
.list_item_info1 {
	min-height: 26px;
}
* html .list_item_info1 {
	height: 26px;
}
.list_item .read_more, .list_item .price, .list_item .comments, .list_item .edit_controls  {
	float: left;
	padding-top: 8px;
	height: 18px;
}
.list_item .read_more  {
	padding-right: 10px;
}
.list_item .price  {
	padding-left: 8px;
	padding-right: 10px;
}
.list_item .comments  {
	padding-left: 10px;
	padding-right: 10px;
}
.list_item .edit_controls  {
	padding-left: 10px;
}
/* x31754 - [_def_general] Default Detail () */
.img_float {
	float: right;
	width: 176px;
text-align:center;
}
.img_float .img_float0{
border:1px #b7b7b7 solid;
margin-bottom:5px;
}
.img_float .img_float0 img{
border:1px #fff solid;
}
.img_wrap {
	margin-right: 176px;
	padding-right: 20px;
}
* html .img_float {
	margin-left: -3px;
}
* html .img_wrap {
	margin-right: 173px;
}
/* x31755 - [greylist] grey box list view () */
/* Requires the images to be cropped to 78px x 84px square */
.list_item {
	margin-bottom: 15px;
}
.list_item_top0 {
	margin: 0 5px;
	background-color: #f2f2f2;
}
.list_item_top1 {
	position: relative;
	left: -5px;
	background: url('../i/rounded_tl.gif') top left no-repeat;	
}
.list_item_top2 {
	position: relative;
	right: -10px;
	background: url('../i/rounded_tr.gif') top right no-repeat;
	height: 5px;
	overflow: hidden;
	font-size: 0;
}
.list_item_bottom0 {
	margin: 0 5px;
	background-color: #e4e4e4;
}
.list_item_bottom1 {
	position: relative;
	left: -5px;
	background: url('../i/rounded_bl.gif') bottom left no-repeat;
}
.list_item_bottom2 {
	position: relative;
	right: -10px;
	background: url('../i/rounded_br.gif') bottom right no-repeat;
	height: 5px;
	overflow: hidden;
	font-size: 0;
}
.list_item_body {
	padding: 1px 14px 2px 7px;
	background: #e4e4e4 url('../i/rounded_gradient.gif') top left repeat-x;
}
.list_item .img_float {
	float: left;
	width: 78px;
}
.list_item .img_float img {
	border: 1px solid #c5c5c5;
}
.list_item .img_float a:link img, .list_item .img_float a:active img, 
.list_item .img_float a:visited img, .list_item .img_float a:hover img {
	border: 1px solid #c5c5c5;
}
.list_item .img_wrap {
	margin: 0 0 0 82px;
	padding: 0 0 0 12px;
}
* html .list_item .img_float {
	margin-right: -3px;
}
* html .list_item .img_wrap {
	margin: 0 0 0 79px;
}
.list_item_body {
	padding: 1px 14px 2px 7px;
	background: #e4e4e4 url('../i/rounded_gradient.gif') top left repeat-x;
}
.list_item_details {
	min-height: 62px;
}
* html .list_item_details {
	height: 62px;
}
.list_item_info0 {
	background: url('../i/dotted_hor.gif') top left repeat-x;
}
.list_item_info1 {
	min-height: 26px;
}
* html .list_item_info1 {
	height: 26px;
}
.list_item .read_more, .list_item .price, .list_item .comments, .list_item .edit_controls  {
	float: left;
	padding-top: 8px;
	height: 18px;
}
.list_item .read_more  {
	padding-right: 10px;
	background: url('../i/dotted_ver.gif') top right repeat-y;
}
.list_item .price  {
	padding-left: 18px;
	padding-right: 10px;
	background: url('../i/standard_bullet.gif') 10px 13px no-repeat;
}
.list_item .comments  {
	padding-left: 10px;
	padding-right: 10px;
}
.list_item .edit_controls  {
	padding-left: 10px;
	background: url('../i/dotted_ver.gif') top left repeat-y;
}
/* x31991 - [list] Gallery List (Gallery) */
.folio_nav_outer {
	float: right;
	border-left: 1px #e8e8e8 solid;
	padding: 0 0 0 14px;
	width: 175px;
}
.folio_nav {
	border-collapse: collapse;
}
.folio_nav td {
	font-size: 8pt;
	padding: 3px;
}
.folio_nav td.left {
	text-align: left;
}
.folio_nav td.right {
	text-align: right;
}
.folio_nav td img {
	border: 1px #fff solid;
}
.folio_nav td.selected img {
	border: 1px #f66 solid;
}
.folio_nav td a:link, .folio_nav td a:active, .folio_nav td a:visited {
	text-decoration: none;
	color: #727271;
}
.folio_nav td a:hover {
	color: #333;
	text-decoration: underline;
}
.folio_nav td.left img, .folio_nav td.right img {
	vertical-align: -20%;
}

.gallery_main {
	float: left;
	width: 500px;
}

.gallery_main img {
	border: 1px #e8e8e8 solid;
}

